export_filters_bootstrap {mRMRe} | R Documentation

## Export filters bootstrap

### Description

Export the filters

### Arguments

`solutionCount` | ...
`solutionLength` | ...
`dataMatrix` | ...
`priorsMatrix` | ...
`priorsWeight` | ...
`sampleStrata` | ...
`sampleWeights` | ...
`featureTypes` | ...
`sampleCount` | ...
`featureCount` | ...
`sampleStratumCount` | ...
`targetFeatureIndices` | ...
`continuousEstimator` | ...
`outX` | ...
`bootstrapCount` | ...
`miMatrix` | ...

### Author(s)

Nicolas De Jay, Simon Papillon-Cavanagh, Benjamin Haibe-Kains

[Package mRMRe version 2.0.9 Index]